body {
  width: 100%;
  min-height: 100vh;
}

header {
  display: flex;
  width: 100%;
  padding: 1rem;
  color: var(--bs-white);
  background-color: var(--bs-gray);
  justify-content: space-between;
  align-items: center;
}

main {
  display: flex;
  min-height: 100%;
}

aside {
  background-color: var(--bs-gray);
  min-width: 20%;
}

aside ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

aside ul li {
  background-color: var(--bs-gray);
  color: var(--bs-white);
  padding: 1rem;
  cursor: pointer;
  transition: 0.5s;
}

aside ul li.active,
aside ul li:hover {
  filter: brightness(0.7);
  transition: 0.5s;
}

#main-content {
  padding: 2rem;
  flex-grow: 1;
}

#container-login {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

#container-login .card {
  min-width: 30%;
}

.error-msg {
  color: var(--bs-danger);
}

/*LINKS*/
#links-list {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  min-width: 50%;
}

.link-element-header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.link-element-header-container button {
  margin-left: 1rem;
}

.copy-box {
  width: 1ch;
  height: 1ch;
  display: none;
}

#notification-container {
  width: 100%;
  display: flex;
  justify-content: center;
}

#notification {
  opacity: 0;
  margin: 1rem;
  position: fixed;
  z-index: 5;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.5);
  transition: 0.5s;
}

#notification.visible {
  opacity: 1;
  transition: 0.5s;
}
